<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

require_once( 'class-wc-gateway-payssion.php' );

/**
 * Payssion 
 *
 * @class 		WC_Gateway_Payssion_Easypaisapk
 * @extends		WC_Payment_Gateway
 * @author 		Payssion
 */
class WC_Gateway_Payssion_Easypaisapk extends WC_Gateway_Payssion {
    public $title = 'Easypaisa';
	protected $pm_id = 'easypaisa_pk';
}